Bug 1417070 - Could not find virtual machine network interface matching <ip address>
Summary: Could not find virtual machine network interface matching <ip address>
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Compute Resources - VMWare
Version: 6.2.4
Hardware: x86_64
OS: Linux
high
high
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Perry Gagne
URL:
Whiteboard:
Depends On: 1394290
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 07:49 UTC by pm-sat@redhat.com
Modified: 2020-12-14 08:03 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1394290
Environment:
Last Closed: 2018-02-21 16:54:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 11106 0 Normal Closed Foreman 1.8.2 with VMware errors with: Could not find virtual machine network interface matching x.x.x.x 2020-08-04 11:14:57 UTC
Red Hat Knowledge Base (Solution) 2891241 0 None None None 2017-01-27 07:50:02 UTC

Comment 3 pm-sat@redhat.com 2018-02-21 16:54:37 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> > 
> > For information on the advisory, and where to find the updated files, follow the link below.
> > 
> > If the solution does not work for you, open a new bug report.
> > 
> > https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.